@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');

html{
    color: white;
    background-color: black;
    font-family: 'Montserrat', sans-serif;
}

.navbar {
    height: 12%;
    display: flex;
    align-items: center;
    width: 100%;
}

nav {
    flex: 1;
    height: 130px;
    line-height: 75px;
    margin: 0;
}

nav ul li {
    list-style: none;
    display: inline-block;
    margin-left: 60px;
}


nav ul li  a:hover {
    color: orange;
}

nav ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}


.hero {
    height: 100%;
    width: 100%;
}


.form-box {
    width: 380px;
    height: 700px;
    position: relative;
    margin: 6% auto;
    background: #000000;
    padding: 5px;
    overflow: hidden;
}


.button-box {
    width: 250px;
    margin: 35px auto;
    position: relative;
    box-shadow: 0 0 20px 9px #ff61241f;
    border-radius: 30px;
}


.toggle-btn {
    padding: 10px 30px;
    cursor: pointer;
    background: transparent;
    border: 0;
    outline: none;
    position: relative;
    color: white;
}

a{
    text-decoration: none;
}

#btn {

    top: 0;
    left: 0;
    width: 150px;
    position: absolute;
    height: 100%;
    background: linear-gradient(to right, #000000, #e35a5a);
    border-radius: 30px;
    transition: .5s;
}


.social-icons {
    margin: 30px auto;
    text-align: center;
}


.social-icons img {
    width: 30px;
    margin: 0 12px;
    box-shadow: 0 0 20px 0 #7f7f7f3d;
    cursor: pointer;
    border-radius: 50%;
}


.input-group {
    top:  180px;
    position: absolute;
    width: 280px;
    transition: .5s;
}


.input-field {
    color: white;
    width: 100%;
    padding: 10px 0;
    margin: 5px 0;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid #999;
    outline: none;
    background: transparent;
}


.submit-btn {
    color: white;
    width: 85%;
    padding: 10px 30px;
    cursor: pointer;
    display: block;
    margin: auto;
    background: linear-gradient(to right,  #e35a5a, #000000, #e35a5a);
    border: 0;
    outline: none;
    border-radius: 30px;
}


.check-box {
    margin: 30px 10px 30px 0;
}


span {
    color: #777;
    font-size: 12px;
}


#login {
    left: 50px;
}


#register {
    left: 450px;
}